#Nav {
	position:absolute;
	top:20px;
	z-index:1003;
	width:978px;
	height:27px;
	right: 20px;
	clear:both;
	float:left;
	display:block; 
	margin-top:20px;
}
#Nav ul {
	position: absolute;
	text-align: right;
	right:0px;
}
#Nav li {
	float:left;
	/*width:81px;*/
	right:0px;
	top:0px;
	display: block;
	white-space: nowrap;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	vertical-align: middle;
}


#Nav a {
	color: #0F0;
	text-decoration: none;
}

.cb-slideshow {
	visibility: hidden;
}


     
